### Method

# Eog Transform compose

#### Declaration [src]

    EogTransform*
    eog_transform_compose (
      EogTransform* trans,
      EogTransform* compose
    )

#### Description

No description available.

#### Parameters

`compose`

  Type: `EogTransform`

  Another `EogTransform`.

  The data is owned by the caller of the method.

#### Return value

Type: `EogTransform`

A new transform.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.